uuid: 13ad87c5-5afc-46e7-b21c-a3991f275c53
langcode: en
status: false
dependencies:
  module:
    - fontyourface
_core:
  default_config_hash: 5sNC12vR6kVFfRc3APtk2vM7XPbzJopPm2tgDWYwaaE
id: font.full
label: 'Full View Mode'
targetEntityType: font
cache: false
